Subject: [TOOLS-DEVELOPMENT] automatically filling out ballots

From: Sean Turner <[email-masked]>
Date: Mon, 26 Jul 2010 08:20:58 +0200

An idea I had would be for the technical summary, working group 
summary, and document quality to be copied from the proto write-up 
submitted to the iesg-secretary to the ballot.  Not sure if it's 
possible, but I think everybody just copies it.

spt